#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-BSl9NWmKwHx7b5Kz6Aj1oS
key:                  authenticate-1.3.5-BSl9NWmKwHx7b5Kz6Aj1oS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  d82ccb6f477ff140a6873a5ab3ba9444
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-BSl9NWmKwHx7b5Kz6Aj1oS
depends:
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    conduit-1.3.2-HCtBNbWVe6XKZJHGyPrDKZ containers-0.6.2.1
    html-conduit-1.3.2.1-7bIxCc5WqBoDMuPso3WHC0
    http-conduit-2.3.7.3-trW2pmaQyoH0gYdQDlNKS
    http-types-0.12.3-1kde9KJAuu38Zmp5WnQ1fU
    network-uri-2.6.3.0-54TWgKKe6U922UUmUyUwcg
    resourcet-1.2.4.1-9xR8S81TBpB7QzWM5vUBSa text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    xml-conduit-1.9.0.0-BVeMNOIfXU1BPloxzxpSbT

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

